body
{
	background: #f2f2f2;
	color: #6B7072;
	font: 13px "Lucida Grande", "Lucida Sans Unicode", "Helvetica", "Arial", "Verdana", "sans-serif";;
	background-repeat: repeat;
	margin:0px;
	padding:0px;
	min-width: 1100px;
}
a:link, body_alink
{
	color: #078AA3;
}
a:visited, body_avisited
{
	color: #078AA3;
}
a:hover, a:active, body_ahover
{
	color: #CE5973;
}
.page
{
	line-height: 1.5em;
}
.tborder
{
	border: 1px solid #C7C7C7;
	background-color: #FFFFFF;
}
.alt1, .alt1Active
{
	color: #374246;
}
.alt2, .alt2Active
{
	color: #374246;
}
.wysiwyg
{
	color: #374246;
	font-size: 11pt;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
textarea, .bginput
{
	font-size: 11pt;
}
.bginput option, .bginput optgroup
{
	font-size: 11pt;
}
.button
{
	font-size: 11px;
}
select
{
	font-size: 11px;
}
option, optgroup
{
	font-size: 11px;
}
.smallfont
{
	font-size: 11px;
}
.time
{
	color: #374246;
}
legend
{
	color: #374246;
	font-size: 11px;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #374246;
	border-radius: 6px;
	border: 1px solid #CE5973;
}
.vbmenu_option
{
	color: #374246;
	font-size: 11px;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite
{
	font-size: 11px;
	white-space: nowrap;
	cursor: pointer;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
html,body{
height:100%
}

.publish a{
 color: #374246 !IMPORTANT;
}

h1{
padding-top: 0px;
margin-top: 0px;
padding-bottom: 30px;
margin-bottom: 0px;
font-weight: normal;
}

h2{
font-weight: normal;
}
.glyphicons{
display:inline-block;
position:relative;
text-decoration:none;
*display:inline;
*zoom:1;
}

.glyphicons:before{
position:absolute;
left:0;
top:0;
display:inline-block;
margin:0 5px 0 0;
font-family: 'Glyphicons Regular';
font-style:normal;
font-weight:normal;
*display:inline;
*zoom:1;
vertical-align:middle;
text-transform:none;
-webkit-font-smoothing:antialiased
}

a:hover:before {
color: #ECCDDD;
}

.hr-reg{
float: right;
text-decoration: none;
color: #FFFFFF !IMPORTANT;
border-top: 1px solid rgba(255, 255, 255, 0.23);
font-size: 11px;
box-shadow: 0 1px 1px rgba(0,0,0,0.25);
border-bottom: 1px solid rgba(0,0,0,0.05);
padding-left: 6px;
padding-right: 6px;
padding-top: 2px;
padding-bottom: 3px;
background-color: #25A8AA;
}

.hr-reg:hover{
border: 1px solid #25A8AA;
color: #CE5973 !IMPORTANT;
background-color: #FFFFFF;
}


img {border:0;}

.toplines {
background-color: #CE5973;
width: 100%;
height: 70px;
top: 0px;
left: 0px;
z-index: 20;
color:#FFFFFF;
box-shadow: 0 2px 3px rgba(0,0,0,0.25);
border-bottom: 1px solid rgba(0,0,0,0.05);
}

.wr{
 min-width:700px;
 width: 75%;
 margin: 0px auto;
}

.wr_page{
 width: 75%;
 min-width:700px; 
 min-height: 100%; 
 padding-top:20px;
}

.sm-version {
display:none;
color: #078AA3;
border: 1px solid #CE5973;
width: 152px;
background-color: #FFF;
}

.sm-version .hr-reg{
float:none !IMPORTANT;
text-align: center !IMPORTANT;
display: block !IMPORTANT;
}

.sm-version-popup{
display:none;
}

#top_menu {
 height: 60px;
 margin-top: 10px;
 float:right;
}

#notifications img{
 display:none;
}

#notifications span{
 margin-left: -12px;
}

#notifications_total {
 color: #CE5973 !IMPORTANT;
 text-decoration:none;
 font-size: 10px !IMPORTANT;
 padding-left: 3px !IMPORTANT;
 padding-right: 3px !IMPORTANT;
 background-color: #ECCDDD;
}



#pm_info {
 height: 38px;
}

#pm_info a {
 color:#FFFFFF;
 font-size: 20px;
 padding-left:48px;
 vertical-align:middle;
}

#pm_info_tips {
 padding:0px;
 text-align: center;
}


#logo {
 float:left;
 margin-top: 7px;
}

.toplines .rm{
 margin: 0px;
 padding:0px;
 text-decoration: none;
 float:right;
 color: #BEBEBE;
}

.login-form .button{
 background-color: white;
}

.login-form input{
 margin: 0px;
 padding: 3px;
 border: 1px solid #ECCDDD;
}

.login-form td{
 padding-left: 10px;
}

.l-menu{
 padding-right:5px;
}

.l-menu a{
 display:block;
 padding-bottom:12px;
}


#footer {
 background-color: #25A8AA;
 width: 100%;
 height:30px;
 font-size: 0.9em;
}

#footer a {
 color: #FFFFFF;
}

.footer_menu {
 padding-top:5px;
}

.footer_menu a{
 text-decoration: none; 
 margin-right:10px;
}

.ava{
 margin-left:5px;
 margin-top:5px;
}

#posts .page {width: 100% !important}


.lcolumn{width:245px;}

.btn{
 font-size: 12px;
}

.imagebutton span{
 width:24px;
 height:24px;
}

.imagebutton span:before{
 color: #CE5973;
}
.vBulletin_editor{
 background: #FFFFFF;
}


.img400 img{
 width:400px;
 float:left;
 padding-right: 30px;
 padding-bottom: 15px;
}

.img100 img{
 width:100%;
 padding-bottom: 15px;
}


#notices{
 font-size: 16px;
 color: #CE5973;
 margin-bottom: 20px;
 border-bottom: 1px dashed #D67373;
}

.navbar_notice a{
 font-size: 24px;
 text-shadow: 0px 1px 1px rgba(213, 213, 213, 0.57);
 text-decoration: none;
}

.new_advices_btn{
text-align: center;
width: 120px;
padding: 5px;
color: #FFF !important;
background-color: #25A8AA;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.14);
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
border: 1px solid #CCCCCC;
text-shadow: 0px 0px 3px rgba(51, 51, 51, 0.17);
cursor: pointer;
text-decoration: NONE;
display: block;
}

.new_advices_btn:hover{
 background-color: #CE5973;
}


.new_advices_btn_invert{
text-align: center;
width: 120px;
padding: 5px;
color: #FFF !important;
background-color: #CE5973;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.14);
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
border: 1px solid #CCCCCC;
text-shadow: 0px 0px 3px rgba(51, 51, 51, 0.17);
cursor: pointer;
text-decoration: NONE;
display: block;
}

.new_advices_btn_invert:hover{
 background-color: #25A8AA;
}

.author_advices{
 margin-top: 20px;
 color: #CE5973;
}

.advices_table{
 border: 1px solid #CE5973;
}

.advices_table td{
 border: 1px solid #BBBBBB;
 padding: 3px;
}

#btn_like{
 margin-top: 20px;
 width: 130px;
 height: 30px;
 display: block;
 background-image: url('/forum/images/misc/btn_like.png');
 background-repeat: no-repeat;
 background-position: center;
 color: #FFF;
 text-decoration: none;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.14);
border: 2px solid #D85C5C;
}
 
#btn_like span{
padding-top: 6px;
font-size: 14px;
vertical-align: middle;
float: right;
text-align: center;
width: 40px;
height: 30px;
display: block;
}

#btn_like:hover{
border: 3px solid #078AA3;
box-shadow: 0px 0px 2000px 2px #000000;
}

.need_advice{
padding: 6px;
box-sizing: border-box;
width: 100%;
box-shadow: 0px 2px 2px rgba(138, 120, 120, 0.14);
border: 1px solid #25A8AA;
}

.new_advices{
float: right;
color: #CE5973 !IMPORTANT;
margin-right: 20px;
text-shadow: 0px 0px 3px rgba(207, 207, 207, 0.16);
}

.new_advices:hover{
color: #078AA3 !IMPORTANT;
}